# frama-c-Chlorine-20180502
* The frama-c-Chlorine-20180502 package has been downloaded from the below link:
	https://frama-c.com/download/frama-c-Chlorine-20180502.tar.gz (LGPL 2.1).
   The following changes are done in the downloaded package:
	- Added crude_slicer package from the link : https://forge.ispras.ru/projects/crude_slicer/repository (Apache v2.0)
	- Renamed "crude_slicer.~dev" folder, to "crude_slicer"
	- Renamed README.md to README_frama-c.md
	- Removed the following directories:
		- frama-c-Chlorine-20180502/tests 
		- frama-c-Chlorine-20180502/crude_slicer/tests
	- Built frama-c and crude_slicer

